/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2014-06-03, 15:43:53
    Author     : Intellect6
*/
@media only screen and (max-width: 768px) {
  /* line 54, ../sass/screen.scss */
  body header .navbar-brand {
    text-align: center;
    position: relative;
    width: 135px;
    height: auto;
    display: inline-block;
    padding: 15px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 67, ../sass/screen.scss */
  body header .nav-tools {
    position: relative;
    top: 0;
    text-align: center;
    width: 100%;
    padding: 0;
    margin: 0;
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  /* line 79, ../sass/screen.scss */
  body header .nav-tools ul {
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  /* line 85, ../sass/screen.scss */
  body header .nav-tools ul li {
    height: 56px;
    line-height: 56px;
    display: inline-block;
    margin: 0;
    float: left;
    width: 25%;
    background-position: 20% center;
    background-size: 22px;
    border-right: 1px solid #ff4040;
  }
}
@media only screen and (max-width: 480px) {
  /* line 85, ../sass/screen.scss */
  body header .nav-tools ul li {
    background-size: 16px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 103, ../sass/screen.scss */
  body header .nav-tools ul li a {
    padding-top: 0;
    padding-left: 40%;
    height: 56px;
    line-height: 56px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 114, ../sass/screen.scss */
  body header .nav-tools ul li:last-child {
    border: 0;
  }
}
@media only screen and (max-width: 960px) {
  /* line 124, ../sass/screen.scss */
  body header .nav-main {
    padding-top: 0;
    padding-bottom: 0;
  }
}
@media only screen and (max-width: 960px) {
  /* line 131, ../sass/screen.scss */
  body header .nav-main li {
    background-color: #333;
    margin-bottom: 1px;
  }
}
@media only screen and (max-width: 960px) {
  /* line 141, ../sass/screen.scss */
  body footer {
    min-height: 40px;
  }
}
@media only screen and (max-width: 1024px) {
  /* line 147, ../sass/screen.scss */
  body footer .navbar-right {
    float: none !important;
  }
}
@media only screen and (max-width: 960px) {
  /* line 153, ../sass/screen.scss */
  body footer .nav {
    padding-top: 0;
    padding-bottom: 0;
    text-align: center;
  }
}
@media only screen and (max-width: 960px) {
  /* line 161, ../sass/screen.scss */
  body footer .nav li.label {
    background-color: #333;
    margin-bottom: 15px;
  }
}
/* line 168, ../sass/screen.scss */
body footer .nav .newsletter {
  text-align: center;
}
@media only screen and (max-width: 960px) {
  /* line 171, ../sass/screen.scss */
  body footer .nav .newsletter .navbar-form {
    margin: 0 auto;
    width: 220px;
    border: 0;
    padding: 0;
  }
}
@media only screen and (max-width: 960px) {
  /* line 181, ../sass/screen.scss */
  body footer .nav .newsletter form {
    text-align: center;
  }
}
@media only screen and (max-width: 960px) {
  /* line 188, ../sass/screen.scss */
  body footer .nav .newsletter form input {
    display: inline-block;
    vertical-align: middle;
  }
}
@media only screen and (max-width: 960px) {
  /* line 195, ../sass/screen.scss */
  body footer .nav .newsletter form .submit {
    #top: 20px;
  }
}
@media only screen and (max-width: 960px) {
  /* line 203, ../sass/screen.scss */
  body footer .nav .social {
    text-align: center;
  }
}
@media only screen and (max-width: 960px) {
  /* line 214, ../sass/screen.scss */
  body .home-page-masonry {
    max-width: 630px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 214, ../sass/screen.scss */
  body .home-page-masonry {
    max-width: 480px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 214, ../sass/screen.scss */
  body .home-page-masonry {
    max-width: 300px;
    min-width: 300px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 231, ../sass/screen.scss */
  body .home-page-masonry .grid-size,
  body .home-page-masonry .grid-xs,
  body .home-page-masonry .grid-sm {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  /* line 241, ../sass/screen.scss */
  body .home-page-masonry .grid-size,
  body .home-page-masonry .grid-xs,
  body .home-page-masonry .grid .products-slideshow .slides-wrap .group {
    width: 225px;
    height: 220px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 250, ../sass/screen.scss */
  body .home-page-masonry .grid .products-slideshow .slides-wrap .group {
    width: 300px;
    height: 300px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 259, ../sass/screen.scss */
  body .home-page-masonry .grid-kids .badge {
    left: 10%;
  }
}
@media only screen and (max-width: 960px) {
  /* line 267, ../sass/screen.scss */
  body .home-page-masonry .grid-lg {
    width: 100%;
    height: 810px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 267, ../sass/screen.scss */
  body .home-page-masonry .grid-lg {
    height: 630px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 267, ../sass/screen.scss */
  body .home-page-masonry .grid-lg {
    height: 480px;
  }
}
@media only screen and (max-width: 960px) {
  /* line 282, ../sass/screen.scss */
  body .home-page-masonry .grid-lg .cycle-slideshow li {
    width: 630px;
    height: 810px;
    line-height: 810px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 282, ../sass/screen.scss */
  body .home-page-masonry .grid-lg .cycle-slideshow li {
    width: 480px;
    height: 630px;
    line-height: 630px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 282, ../sass/screen.scss */
  body .home-page-masonry .grid-lg .cycle-slideshow li {
    width: 300px;
    height: 480px;
    line-height: 480px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 302, ../sass/screen.scss */
  body .home-page-masonry .grid-lg .cycle-slideshow li .badge {
    font-size: 20px;
    line-height: 22px;
  }
}
@media only screen and (max-width: 960px) {
  /* line 315, ../sass/screen.scss */
  body .home-page-masonry .grid-md {
    width: 100%;
  }
}
@media only screen and (max-width: 960px) {
  /* line 323, ../sass/screen.scss */
  body .home-page-masonry .grid-sm {
    width: 300px;
    height: 630px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 323, ../sass/screen.scss */
  body .home-page-masonry .grid-sm {
    width: 225px;
    height: 470px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 323, ../sass/screen.scss */
  body .home-page-masonry .grid-sm {
    width: 300px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 341, ../sass/screen.scss */
  body .home-page-masonry .grid-xs {
    width: 300px;
    height: 300px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 352, ../sass/screen.scss */
  body .home-page-masonry .grid h2 {
    margin: 5px 0;
    font-size: 18px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 359, ../sass/screen.scss */
  body .home-page-masonry .grid .thumb-wrap {
    height: 120px;
    line-height: 120px;
    max-height: 120px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 376, ../sass/screen.scss */
  body .nav-side > h2, body .nav-side > div > h2,
  body .product-filters > h2,
  body .product-filters > div > h2 {
    border: 0;
  }
}
@media only screen and (max-width: 480px) {
  /* line 382, ../sass/screen.scss */
  body .nav-side .nav, body .nav-side > div > ul,
  body .product-filters .nav,
  body .product-filters > div > ul {
    display: none;
  }
}
@media only screen and (max-width: 480px) {
  /* line 389, ../sass/screen.scss */
  body .product-filters {
    margin-top: 6px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 397, ../sass/screen.scss */
  body .content-main-header h2,
  body .breadcrumb-content a,
  body .products-related > .title {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 24px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 407, ../sass/screen.scss */
  body .product .buy-wrap {
    text-align: center;
  }
}
@media only screen and (max-width: 768px) {
  /* line 417, ../sass/screen.scss */
  body .product .content-main-header h2,
  body .product .breadcrumb-content a,
  body .product .products-related > .title {
    text-align: left;
  }
}
@media only screen and (max-width: 768px) {
  /* line 425, ../sass/screen.scss */
  body .product ul.product-attributes-wrap {
    text-align: center;
  }
}
@media only screen and (max-width: 768px) {
  /* line 431, ../sass/screen.scss */
  body .product ul.product-attributes-wrap .product-attribute-wrap {
    display: inline-block;
    float: none;
  }
}
@media only screen and (max-width: 960px) {
  /* line 444, ../sass/screen.scss */
  body .products-list-header {
    display: block;
  }
}
@media only screen and (max-width: 960px) {
  /* line 450, ../sass/screen.scss */
  body .products-list-header .nav-pills {
    display: block;
  }
}
@media only screen and (max-width: 960px) {
  /* line 456, ../sass/screen.scss */
  body .products-list-header .nav-pills > li {
    display: block;
    width: 100%;
    padding-bottom: 15px;
    text-align: center;
  }
}
@media only screen and (max-width: 960px) {
  /* line 465, ../sass/screen.scss */
  body .products-list-header .nav-pills > li .pagination {
    display: inline-block;
    width: 100%;
    text-align: center;
  }
}
@media only screen and (max-width: 960px) {
  /* line 473, ../sass/screen.scss */
  body .products-list-header .nav-pills > li .pagination > li {
    display: inline-block;
  }
}
@media only screen and (max-width: 1300px) {
  /* line 489, ../sass/screen.scss */
  body .articles-masonary {
    max-width: 750px;
    width: 750px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 960px) {
  /* line 489, ../sass/screen.scss */
  body .articles-masonary {
    max-width: 750px;
    width: 750px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 489, ../sass/screen.scss */
  body .articles-masonary {
    max-width: 480px;
    width: 480px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 489, ../sass/screen.scss */
  body .articles-masonary {
    max-width: 480px;
    width: 480px;
  }
}
@media only screen and (max-width: 1300px) {
  /* line 515, ../sass/screen.scss */
  body .articles-masonary .grid,
  body .articles-masonary .grid-size {
    width: 340px;
  }
}
@media only screen and (max-width: 960px) {
  /* line 515, ../sass/screen.scss */
  body .articles-masonary .grid,
  body .articles-masonary .grid-size {
    width: 194px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 515, ../sass/screen.scss */
  body .articles-masonary .grid,
  body .articles-masonary .grid-size {
    width: 210px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 515, ../sass/screen.scss */
  body .articles-masonary .grid,
  body .articles-masonary .grid-size {
    width: 320px;
  }
}
